RubyGems Navigation menu

rouge-lexers-fluentd 0.1.1

Rouge lexer for fluentd configuration files

Versions:

  1. 0.1.1 - February 12, 2017 (8.5 KB)
  2. 0.1.0 - June 11, 2016 (8.5 KB)

Runtime Dependencies (1):

  • rouge >= 0
  • Development Dependencies (6):

    Owners:

    Authors:

    • KITAITI Makoto

    SHA 256 checksum:

    3ba1471bb8e98fb4dcec4bb328b9088fdbad598897b35bc4cd65994f0fb9e216

    Total downloads 2,939

    For this version 1,330

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: